.oghub-input {
  height: 50px;
  font-size: 25px !important;
  margin-top: 15px !important;
}

.oghub-games {
  height: calc(100% - 135px);
}

.americanTruckSimulator-launch {
  background: url("../../../img/ats.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
.euroTruckSimulator2-launch {
  background: url("../../../img/ets2.png") no-repeat;
  background-size: cover;
  background-position: center;
}
.truckersMP-launch {
  background: url("../../../img/tmp.png") no-repeat;
  background-size: cover;
  background-position: center;
}

.vtc-banner {
  background-size: cover;
  background-position: center;
}

.not-installed {
  background: #000000bd;
  height: 100%;
}
.og-gamebackground {
  background: #0000007d;
  height: 100%;
}

.is-game {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.launchGame {
  padding-top: calc(100vh - 310px);
  text-align: center;
}
.text-byoghub {
  padding-left: 1rem;
}

.og-width {
  padding-right: 1rem;
}

#volant {
  transition: transform 0.5s; /* Smooth rotation */
}

.h-inherit {
  height: inherit;
}

.oghub-carburant {
  background: #4ba164;
}
.oghub-adblue {
  background: #3666ae;
}
.progress-bar-fill-vertical {
  transition: height 1s ease-in-out;
}

@keyframes launchAnimation {
  0% {
    transform: scale(1);
    background-color: #10b981;
  }
  50% {
    transform: scale(1.05);
    background-color: #34d399;
  }
  100% {
    transform: scale(1);
    background-color: #10b981;
  }
}

.animate-launch {
  animation: launchAnimation 1s ease-in-out infinite;
}

*::-webkit-scrollbar {
  width: 6px; /* Épaisseur de la scrollbar */
}

*::-webkit-scrollbar-track {
  background: #002538; /* Couleur du fond */
  border-radius: 10px;
}

*::-webkit-scrollbar-thumb {
  background: #00496b; /* Couleur du curseur */
  border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover {
  background: #001b29; /* Changement au survol */
}
